- hosts: datacenter
  name: Modify nginx configs
  vars:
    apps: 
      - Home Assistant
  tasks:
    - include: reconfigure_heimdall.yaml app={{ item }}
      name: lala
      with_items:
        - "{{ apps }}"